/* FONTS */
@font-face {
	font-family: "Amostely";
	src: url("/fonts/AmostelySignatureRegular.eot");
	src: url("/fonts/AmostelySignatureRegular.eot?#iefix")
			format("embedded-opentype"),
		url("/fonts/AmostelySignatureRegular.woff2") format("woff2"),
		url("/fonts/AmostelySignatureRegular.woff") format("woff"),
		url("/fonts/AmostelySignatureRegular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Circular Bold";
	src: url("/fonts/CircularPro-Bold.eot");
	src: url("/fonts/CircularPro-Bold.eot?#iefix") format("embedded-opentype"),
		url("/fonts/CircularPro-Bold.woff2") format("woff2"),
		url("/fonts/CircularPro-Bold.woff") format("woff"),
		url("/fonts/CircularPro-Bold.ttf") format("truetype"),
		url("/fonts/CircularPro-Bold.svg#CircularPro-Bold") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Circular Book";
	src: url("/fonts/CircularPro-Book.eot");
	src: url("/fonts/CircularPro-Book.eot?#iefix") format("embedded-opentype"),
		url("/fonts/CircularPro-Book.woff2") format("woff2"),
		url("/fonts/CircularPro-Book.woff") format("woff"),
		url("/fonts/CircularPro-Book.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/* GENERAL STUFF */
body,
html {
	background: white;
	overflow-x: hidden !important;
	color: black;
	scroll-padding-top: 3rem;
}
.bg-white {
	background-color: white !important;
}
.bg-black {
	background-color: black !important;
}
.mt--5 {
	margin-top: -50px;
}
.vh-70 {
	height: 70vh;
}
.vh100 {
	height: 100vh;
}

#iwt-frame.listing {
	display: none !important;
}

.dropdown-menu {
	background: black !important;
	margin-top: 1em;
}
.dropdown-item {
	color: white !important;
	padding: 0.25em 1rem !important;
}
.dropdown-item:hover,
.dropdown-item:focus {
	color: white !important;
	background: inherit !important;
}
.dropdown-toggle::after {
	color: white;
}

/* TEXT */
h1,
.h1,
h2,
.h2 {
	font-family: "Circular Bold", serif;
	font-size: 4rem !important;
	color: black;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
}
h3,
.h3 {
	font-family: "Circular Bold", serif;
	font-size: 2rem !important;
	color: black;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
}
h5,
.h5 {
	color: black;
	font-size: 2rem !important;
	font-weight: 400;
	font-family: "kumlien-pro", serif;
	line-height: 1 !important;
	font-weight: bold !important;
}
p,
.p {
	color: black;
	font-size: 1.25rem;
	margin-bottom: 3em;
	font-weight: 100;
	font-family: "Circular Book", serif;
}
a,
.a {
	color: black;
	font-size: 0.75rem;
	font-weight: 400;
	font-family: "Circular Book", serif;
	text-decoration: none;
}
a:hover,
.a:hover {
	color: black;
	text-decoration: none !important;
}
.navbar-brand:hover {
	color: white !important;
}
.navbar-brand:after {
	display: block;
	content: "";
	border-bottom: solid 1px white;
	transform: scaleX(0);
	transform-origin: left;
	transition: transform 250ms ease-in-out;
}
.navbar-brand:hover:after {
	transform: scaleX(1);
	transform-origin: 0% 50%;
}
.img-fluid {
	max-width: none;
	width: 100%;
}
.button {
	text-align: center;
	padding: 10px;
	background: transparent;
	border: 1px solid black;
	font-family: "Circular Book", serif;
	text-transform: uppercase;
	color: black;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	width: 250px;
	letter-spacing: 1px;
}
.button:hover {
	border: 1px solid black;
	color: white;
	text-decoration: none;
	background: black;
}
.button-inverted {
	text-align: center;
	padding: 10px;
	background: white;
	border: 1px solid white;
	font-family: "Circular Book", serif;
	text-transform: uppercase;
	color: black;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	width: 250px;
	letter-spacing: 1px;
}
.button-inverted:hover {
	border: 1px solid black;
	color: white;
	text-decoration: none;
	background: black;
}
.yallacta {
	line-height: 0;
	border: 1px solid;
	transition: all 0.25s ease-in-out;
}
.buttonyalla {
	background: black;
	line-height: 1;
	font-size: 0.75rem;
	font-family: "Circular Bold";
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #d6b17c;
	transition: all 0.25s ease-in-out;
}
.buttonyalla:hover {
	background: transparent;
	color: black;
}

/* VIDEO */
poster {
	object-fit: fill;
}
#video-landing {
	height: 85vh;
	position: relative;
	overflow-y: hidden;
	background-image: url("/images-home/hero.jpg");
	background-size: cover;
	background-position: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
	object-fit: cover;
}
#myvideo {
	position: absolute;
	min-width: 100vw;
	min-height: 100vh;
	top: -15%;
	z-index: 0;
	overflow: hidden;
	object-fit: cover;
}
#myvideo2 {
	width: 100% !important;
	object-fit: cover;
}

/* RESPAK FORM */
#trippas__respak {
	text-align: left !important;
}
#trippas__respak label {
	color: white;
	width: 100%;
	display: block;
	margin: 15px 0 5px;
	font-family: "Circular Book", serif;
	font-weight: 100;
	font-size: 1.25rem !important;
}
.dropdown {
	display: inline-block;
	border-radius: 0 !important;
	border: 0;
	margin: 0 auto;
	width: 100%;
	height: 50px !important;
	outline: none !important;
}
.dropdown select {
	width: 100% !important;
	border-radius: 0 !important;
	-webkit-appearance: listitem;
	background: transparent;
	font-family: "Circular Book", serif;
	text-transform: none !important;
	outline: none;
	font-size: 0.75rem !important;
}
.dropdown span {
	display: none !important;
	text-transform: none !important;
}
#trippas__respak input {
	width: 100%;
	max-width: 100%;
	display: inline-block;
	padding: 15px;
	font-size: 0.75rem !important;
	border: 1px solid white;
	font-weight: 100;
	height: 50px;
	outline: 0;
	background: transparent;
	background-clip: transparent;
	vertical-align: middle;
	font-family: "Circular Book", serif;
	text-transform: none;
	color: white !important;
	-webkit-text-fill-color: white !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none !important;
	border-radius: 0 !important;
}
.dropdown--eventType {
	width: 100%;
	display: inline-block;
	border: 0;
	height: 50px !important;
	font-size: 0.75rem !important;
}
.submit-booking {
	text-align: center;
	margin: 25px auto 0;
}
#time .dropdown {
	max-width: 33.33% !important;
}
#time .dropdown select {
	height: 50px;
	padding: 0 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	vertical-align: middle;
}
.date input,
.dropdown select {
	height: 50px;
	padding: 0 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	vertical-align: middle;
	color: white;
	border: 1px solid white;
	background: black !important;
}
.screen-reader-text,
.single-header,
.sr-only,
.subscribe-form form .MGLLabel {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.error__message,
#confirmation__message {
	color: white;
	text-align: center;
	margin-top: 1em;
}
#submit {
	text-align: center;
	padding: 10px;
	background: transparent;
	border: 1px solid white;
	font-family: "Circular Book", serif;
	text-transform: uppercase;
	color: white;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	width: 200px;
	letter-spacing: 1px;
	outline: none;
	margin-top: 50px;
}
#submit:hover {
	border: 1px solid white;
	color: black;
	text-decoration: none;
	background: white !important;
}
#trippas__respak input::placeholder,
.dropdown select::placeholder {
	color: grey !important;
	-webkit-text-fill-color: grey !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 0.75rem !important;
}
#errordisplay {
	display: none !important;
}
.required.error input,
.required.error .dropdown {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 1px solid red;
	outline-offset: -1px !important;
}
.error input,
.error select {
	border: 1px solid red !important;
	outline: none !important;
}
#confoirmation__message {
	text-align: center !important;
	color: white;
	background: black;
	height: 200px;
	margin-top: -250px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.first-name,
.last-name,
.company,
.date,
.guestNumber,
.tel,
.mobile,
.eventType,
.email,
.time {
	width: 49% !important;
	display: inline-block;
	position: relative;
	float: left;
}
.last-name,
.date,
.guestNumber,
.mobile,
.email {
	margin-left: 2%;
}
#comment {
	height: 100px !important;
}
.comment span {
	padding-top: 10px !important;
	position: relative;
	display: inline-flex;
}
.booking-form-widget .time {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: 0;
	margin-right: 0;
}
.booking-form-widget .time .no-gutters > .dropdown,
.no-gutters > .col,
.no-gutters > [class*="col-"] {
	padding-right: 0;
	padding-left: 0;
}
.booking-form-widget .time .dropdown,
.booking-form-widget .time label {
	position: relative;
	width: 100%;
}
.booking-form-widget .time label {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.dropdown--amPm {
	padding-left: 7.5px;
}
.dropdown--min {
	padding-right: 7.5px;
}
.dropdown--hour {
	padding-right: 15px;
}

::-webkit-scrollbar {
	background: white;
	width: 0.5em;
}
::-webkit-scrollbar-track {
	background: white;
}
::-webkit-scrollbar-thumb {
	background: black;
	width: 0.5em;
}
::-webkit-scrollbar-track-piece {
	background: transparent;
}

/* MOBILE */
@media (max-width: 991px) {
	h1,
	.h1,
	h2,
	.h2 {
		font-size: 1.65rem !important;
	}
	h3,
	.h3 {
		font-size: 1.5rem !important;
	}
	p,
	.p {
		font-size: 1rem !important;
	}
	#trippas__respak input {
		max-width: 100% !important;
	}
	.booking-form-widget .time {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-left: 0px;
		margin-right: -15px;
	}
	.last-name,
	.date,
	.guestNumber,
	.mobile,
	.email {
		margin-left: 0%;
	}
	.booking-form-widget .time .no-gutters > .dropdown,
	.no-gutters > .col,
	.no-gutters > [class*="col-"] {
		padding-right: 0;
		padding-left: 0;
	}
	.booking-form-widget .time .dropdown,
	.booking-form-widget .time label {
		position: relative;
		width: 100%;
	}
	.booking-form-widget .time label {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.first-name,
	.last-name,
	.company,
	.date,
	.guestNumber,
	.tel,
	.mobile,
	.eventType,
	.email,
	.time,
	.comment {
		width: 100% !important;
		max-width: 100% !important;
	}
	.navbar-brand:after {
		display: none !important;
	}
	.playbutton {
		max-width: 100px;
	}
}
@media (max-width: 768px) {
	#video-landing,
	.vh-70 {
		height: 90vh !important;
	}
	#video-landing video {
		min-height: 0 !important;
		max-height: 90vh !important;
		top: 0% !important;
	}
	h5,
	.h5 {
		font-size: 1.25rem !important;
	}
	h4,
	.h4 {
		font-size: 1rem !important;
		letter-spacing: 2px !important;
	}
	.buttonyalla {
		font-size: 0.5rem;
	}
	.vh100 {
		height: 100vh !important;
	}
	footer a {
		font-size: 1em !important;
	}
}

@media screen\0 {
	img {
		height: 100% !important;
	}
}
